From: John Stone (
Date: Mon Nov 10 2014 - 00:58:23 CST

This is most likely the result of a software update on your operating
system, and your video drivers are no longer working properly.
You can verify this by trying to run 'glxgears', which will likely
also fail. The most direct route to solving this problem will be
to reinstall or otherwise update your GPU video drivers.

  John Stone

On Mon, Nov 10, 2014 at 12:11:14PM +0530, Seera Suryanarayana wrote:
> Dear vmd users
> I installed vmd few months back. But it has been stopped working since
> last week and giving the error as "The X server does not support the
> OpenGL GLX extension. Exiting ... Xlib: extension "GLX"missing on display
> ":0.0".
> info) VMD for LINUXAMD64, version 1.9.1 (February 1,A 2012)
> Info) unable to create OpenGL window.
> Please tell me how to overcome this error.
> Surya
> Graduate student,
> India

NIH Center for Macromolecular Modeling and Bioinformatics
Beckman Institute for Advanced Science and Technology
University of Illinois, 405 N. Mathews Ave, Urbana, IL 61801           Phone: 217-244-3349